@charset "utf-8";
/* CSS Document */

/*Основные параметры текста*/
body{
	padding:0; /*Сброс стандартных отступов равняим их нулю, свойства не наследуются*/
	margin:0;
	background-image:url("../img/BG_1.png");
	background-repeat:repeat;
	
	
}
/*Основные параметры текста*/

/* Основной блок */

.header{
	width:750px;
	height:auto;
	margin:10px auto;
	text-align:left;
}

.logo_1{
	    position:relative;
        width:149px;
        height:149px;
        background-image:url("../img/concert.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-left: auto;
	    margin-right: auto;
}

.line_1{
	    position:relative;
        width:665px;
        height:1px;
        background-image:url("../img/line.png");
	    background-repeat: no-repeat;
		margin-top: 10px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}
.line_2{
	    position:relative;
        width:665px;
        height:1px;
        background-image:url("../img/line2.png");
	    background-repeat: no-repeat;
		margin-top: 10px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}
.line_3{
	    position:relative;
        width:665px;
        height:1px;
        background-image:url("../img/line.png");
	    background-repeat: no-repeat;
		margin-top: 25px;
	    margin-bottom: 25px;
	    margin-left: auto;
	    margin-right: auto;
}
.button_1{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_1.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}
.button_2{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_2.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}
.button_3{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_67.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}



.wrapper0{
    overflow:hidden;
    top: 50%;
    left: 50%;
	width:1200px;
	margin:190px auto 0 auto;
	background-color:#D8D8D8;
}
.wrapper{
    overflow:hidden;
    top: 50%;
    left: 50%;
	width:1200px;
	margin:0 auto;
	background-color:#020202;
}

/* Основной блок */

/* youtube */
.youtube{
    overflow:hidden;
    width:1200px;
    height:675px;
	margin:20px auto 0 auto;
}
.text{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:inherit;
    font-size: 80px;
    color:#000000;
    text-align: center;
	margin: 15px auto;

}
.text_1{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 31px;
	line-height: 33px;
    color:#304355;
    text-align: center;
	text-transform: uppercase;
	margin: 25px auto 5px auto;

}
.text_2{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 29px;
	line-height: 28px;
    color:#304355;
    text-align: center;
	text-transform: uppercase;
	margin: 5px auto;

}
.text_2{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 25px;
	line-height: 25px;
    color:#304355;
    text-align: center;
	text-transform: uppercase;
	margin: 5px auto;

}

strong{
	font-weight:bold;
    font-size: 29px;
    color:#4B2E2E;
	margin: 12px auto;	
}
.tab{
	width:620px;
	height:auto;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
	}
	
	.tab  th{
		font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
		font-weight:inherit;
    	font-size: 34px;
    	color:#304355;
    	text-align:left;
	}

	.tab  table{
		width:630px;
	}
.text_tab{
	width:610px;
	height:auto;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:bold;
    font-size: 65px;
    color:#000000;
    text-align:right;
	margin: 5px auto;

}

.text_futer{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 20px;
	line-height: 20px;
    color:#304355;
    text-align: center;
	margin: 25px auto 25px auto;

}

.zacladka{	
	position:fixed;
	right:0;
    width:174px;
    height:105px;
	margin-top:-30px;
    background-image:url("../img/zakladka_1.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.zacladka:hover{	
	position:fixed;
	right:0;
    width:174px;
    height:105px;	
    background-image:url("../img/zakladka_2.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.zacladka1{	
	position:fixed;
	left:0;
    width:174px;
    height:343px;
	margin-top:-30px;
    background-image:url("../img/zakladka3.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.zacladka1:hover{	
	position:fixed;
	left:0;
    width:174px;
    height:343px;	
    background-image:url("../img/zakladka4.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.Whatsapp{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	margin-top:80px;
    background-image:url("../img/WhatsApp.png");
	background-repeat: no-repeat;
	cursor:pointer;
}
.Whatsapp:hover{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	transform: scale(0.9);
	margin-top:80px;
    background-image:url("../img/WhatsApp.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.telegram{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	margin-top:190px;
    background-image:url("../img/telegram.png");
	background-repeat: no-repeat;
	cursor:pointer;
}
.telegram:hover{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	transform: scale(0.9);
	margin-top:190px;
    background-image:url("../img/telegram.png");
	background-repeat: no-repeat;
	cursor:pointer;
}